---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.9
  arch: s390x
  version: 3.9.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.9.6-s390x.tar.gz
  iso: alpine-minirootfs-3.9.6-s390x.tar.gz
  date: 2020-04-23
  time: 13:10:21
  size: 2491344
  sha256: 8c521f9fc686a8a25074cca9678bcaaeed24ac7946ecad8ae6a06fe2f91a9c98
  sha512: 490e5b68fbad7cdf1f9f305146b531a7be213a38e3705cbde790462a275d8ed3e9d4c213b0640296b2f409d4eeda833b0928603792ed8cbd2a3fc60192516c15
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.9
  arch: s390x
  version: 3.9.6
  flavor: alpine-netboot
  file: alpine-netboot-3.9.6-s390x.tar.gz
  iso: alpine-netboot-3.9.6-s390x.tar.gz
  date: 2020-04-23
  time: 13:10:36
  size: 20885101
  sha256: e69386abf35be68bcfe10fc77c8f45e3839e4ec34256fbc83450177f8b5a46dd
  sha512: 19433c4ac767cbe5823ba75f8531763fd708b72376a845ef638c28b3fea0b3505b2e4dd8a428ed1b358aad783a31c88fab0084daa1957b804cdd03c8b23a3eac
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.9
  arch: s390x
  version: 3.9.6
  flavor: alpine-standard
  file: alpine-standard-3.9.6-s390x.iso
  iso: alpine-standard-3.9.6-s390x.iso
  date: 2020-04-23
  time: 13:10:55
  size: 54355968
  sha256: b2ba1b3e668c89fcb29f96e202a1edd112723390e925fde2738154fc48d883b0
  sha512: e451838bf7fcf8defed8f5819dfa2d52453c402d0449e9550b42887812f4a79747783c9646184a7852ec371de90f2e34822248c8995edb7d47a869f40f67f74b
